» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libcgi-session-expiresessions-perl
precise  ] [  trusty  ] [  vivid  ] [  wily  ] [  xenial  ]

Source Package: libcgi-session-expiresessions-perl (1.12-1) [universe]

Links for libcgi-session-expiresessions-perl

Ubuntu Resources:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • gregor herrmann
  • Nicholas Bamber

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
automatic deletion of expired CGI sessions

Other Packages Related to libcgi-session-expiresessions-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50)
    helper programs for debian/rules

Download libcgi-session-expiresessions-perl

FileSize (in kB)MD5 checksum
libcgi-session-expiresessions-perl_1.12-1.dsc 2.2 kB 308804e8ba9237f90dd556d7a92ba270
libcgi-session-expiresessions-perl_1.12.orig.tar.gz 13.2 kB 4597c42d9c50ee5907372e7902d5b0ef
libcgi-session-expiresessions-perl_1.12-1.debian.tar.gz 2.7 kB ca0b9cad1e163d8d1b2337695878910c
Debian Package Source Repository (VCS: Subversion)
Debian Package Source Repository (Browsable)